Status: Resolved Priority: Should have
Author: Robert Lemke Category: Cache
Created: 2009-08-10 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement CLI controller for Cache Manager
Description

The ./flow3 bash script already supports a command "./flow3 cache flush", however this is not yet implemented as a controller for the
Cache Manager.

Associated revisions
Revision 42927d4e - 2009-08-10 18:00 - Robert Lemke

[+FEATURE] FLOW3 (Cache): Implemented a very basic controller for the cache manager which at least allows for flushing all caches in most, but not
all, situations (if the code cache contains code causing fatal errors, this method unfortunately doesn't work). Resolves #4221

Revision 468f7b84 - 2009-08-10 18:00 - Robert Lemke

[+FEATURE] FLOW3 (Cache): Implemented a very basic controller for the cache manager which at least allows for flushing all caches in most, but not
all, situations (if the code cache contains code causing fatal errors, this method unfortunately doesn't work). Resolves #4221

History
#1 - 2009-08-10 18:00 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3006.
